0

I am unable to find on Magento website or elsewhere, up to which versions of MariaDB and MySQL Magento 2.1.18 supports. I know it's old, but that's another topic.

I've found MySQL 5.6.x, I wonder if 5.7 is also fine?

https://github.com/magento/magento2/tree/2.1.18

2

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.